import { JavaObject } from '../../../../java/lang/JavaObject';
export declare class BKAnlageAFach extends JavaObject {
    kuerzel: String | null;
    note: number;
    constructor();
    isTranspiledInstanceOf(name: string): boolean;
}
export declare function cast_de_nrw_schule_svws_core_abschluss_bk_a_BKAnlageAFach(obj: unknown): BKAnlageAFach;
